<!DOCTYPE html>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="https://rascalsthemes.com/demo/zona/demo2/xmlrpc.php">
	<title>Page not found &#8211; Zona</title>
<link rel='dns-prefetch' href='//s.w.org' />
<link rel="alternate" type="application/rss+xml" title="Zona &raquo; Feed" href="https://rascalsthemes.com/demo/zona/demo2/feed/" />
<link rel="alternate" type="application/rss+xml" title="Zona &raquo; Comments Feed" href="https://rascalsthemes.com/demo/zona/demo2/comments/feed/" />
		<script type="text/javascript">
			window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/12.0.0-1\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/rascalsthemes.com\/demo\/zona\/demo2\/wp-includes\/js\/wp-emoji-release.min.js?ver=5.3.2"}};
			!function(e,a,t){var r,n,o,i,p=a.createElement("canvas"),s=p.getContext&&p.getContext("2d");function c(e,t){var a=String.fromCharCode;s.clearRect(0,0,p.width,p.height),s.fillText(a.apply(this,e),0,0);var r=p.toDataURL();return s.clearRect(0,0,p.width,p.height),s.fillText(a.apply(this,t),0,0),r===p.toDataURL()}function l(e){if(!s||!s.fillText)return!1;switch(s.textBaseline="top",s.font="600 32px Arial",e){case"flag":return!c([127987,65039,8205,9895,65039],[127987,65039,8203,9895,65039])&&(!c([55356,56826,55356,56819],[55356,56826,8203,55356,56819])&&!c([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]));case"emoji":return!c([55357,56424,55356,57342,8205,55358,56605,8205,55357,56424,55356,57340],[55357,56424,55356,57342,8203,55358,56605,8203,55357,56424,55356,57340])}return!1}function d(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(i=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},o=0;o<i.length;o++)t.supports[i[o]]=l(i[o]),t.supports.everything=t.supports.everything&&t.supports[i[o]],"flag"!==i[o]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[i[o]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(r=t.source||{}).concatemoji?d(r.concatemoji):r.wpemoji&&r.twemoji&&(d(r.twemoji),d(r.wpemoji)))}(window,document,window._wpemojiSettings);
		</script>
		<style type="text/css">
img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
</style>
	<link rel='stylesheet' id='wp-block-library-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-includes/css/dist/block-library/style.min.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='wc-block-style-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/woocommerce/packages/woocommerce-blocks/build/style.css?ver=2.4.5' type='text/css' media='all' />
<link rel='stylesheet' id='contact-form-7-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.1.6' type='text/css' media='all' />
<link rel='stylesheet' id='rs-plugin-settings-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/revslider/public/assets/css/rs6.css?ver=6.1.3' type='text/css' media='all' />
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<link rel='stylesheet' id='woocommerce-layout-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/woocommerce/assets/css/woocommerce-layout.css?ver=3.8.1' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-smallscreen-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/woocommerce/assets/css/woocommerce-smallscreen.css?ver=3.8.1' type='text/css' media='only screen and (max-width: 768px)' />
<link rel='stylesheet' id='woocommerce-general-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/woocommerce/assets/css/woocommerce.css?ver=3.8.1' type='text/css' media='all' />
<style id='woocommerce-inline-inline-css' type='text/css'>
.woocommerce form .form-row .required { visibility: visible; }
</style>
<link rel='stylesheet' id='scamp-player-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/zona-toolkit/assets/css/scamp.player.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='scamp-player-skin-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/zona-toolkit/assets/css/scamp.player.dark.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='rascals-shortcodes-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/zona-toolkit/assets/css/shortcodes.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='icomoon-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/icons/icomoon.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='Pe-icon-7-stroke-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/icons/Pe-icon-7-stroke.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='magnific-popup-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/css/magnific-popup.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='owl-carousel-style-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/css/owl.carousel.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='zona-style-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/style.css?ver=5.3.2' type='text/css' media='all' />
<link rel='stylesheet' id='woocommerce-theme-style-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/css/woocommerce-theme-style-light.css?ver=5.3.2' type='text/css' media='all' />
<!--[if lt IE 9]>
<link rel='stylesheet' id='vc_lte_ie9-css'  href='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/js_composer/assets/css/vc_lte_ie9.min.css?ver=6.0.5' type='text/css' media='screen' />
<![endif]-->
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-includes/js/jquery/jquery.js?ver=1.12.4-wp'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/revslider/public/assets/js/revolution.tools.min.js?ver=6.0'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/revslider/public/assets/js/rs6.min.js?ver=6.1.3'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/woocommerce/assets/js/jquery-blockui/jquery.blockUI.min.js?ver=2.70'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wc_add_to_cart_params = {"ajax_url":"\/demo\/zona\/demo2\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/demo\/zona\/demo2\/?wc-ajax=%%endpoint%%","i18n_view_cart":"View cart","cart_url":"https:\/\/rascalsthemes.com\/demo\/zona\/demo2","is_cart":"","cart_redirect_after_add":"no"};
/* ]]> */
</script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/woocommerce/assets/js/frontend/add-to-cart.min.js?ver=3.8.1'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/js_composer/assets/js/vendors/woocommerce-add-to-cart.js?ver=6.0.5'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var theme_vars = {"theme_uri":"https:\/\/rascalsthemes.com\/demo\/zona\/demo2\/wp-content\/themes\/zona","map_marker":""};
/* ]]> */
</script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/js/custom.js?ver=imagesloaded'></script>
<link rel='https://api.w.org/' href='https://rascalsthemes.com/demo/zona/demo2/wp-json/' />
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://rascalsthemes.com/demo/zona/demo2/xmlrpc.php?rsd" />
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="https://rascalsthemes.com/demo/zona/demo2/wp-includes/wlwmanifest.xml" /> 
<meta name="generator" content="WordPress 5.3.2" />
<meta name="generator" content="WooCommerce 3.8.1" />
	<noscript><style>.woocommerce-product-gallery{ opacity: 1 !important; }</style></noscript>
	<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style><meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress."/>
<meta name="generator" content="Powered by Slider Revolution 6.1.3 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<script type="text/javascript">function setREVStartSize(t){try{var h,e=document.getElementById(t.c).parentNode.offsetWidth;if(e=0===e||isNaN(e)?window.innerWidth:e,t.tabw=void 0===t.tabw?0:parseInt(t.tabw),t.thumbw=void 0===t.thumbw?0:parseInt(t.thumbw),t.tabh=void 0===t.tabh?0:parseInt(t.tabh),t.thumbh=void 0===t.thumbh?0:parseInt(t.thumbh),t.tabhide=void 0===t.tabhide?0:parseInt(t.tabhide),t.thumbhide=void 0===t.thumbhide?0:parseInt(t.thumbhide),t.mh=void 0===t.mh||""==t.mh||"auto"===t.mh?0:parseInt(t.mh,0),"fullscreen"===t.layout||"fullscreen"===t.l)h=Math.max(t.mh,window.innerHeight);else{for(var i in t.gw=Array.isArray(t.gw)?t.gw:[t.gw],t.rl)void 0!==t.gw[i]&&0!==t.gw[i]||(t.gw[i]=t.gw[i-1]);for(var i in t.gh=void 0===t.el||""===t.el||Array.isArray(t.el)&&0==t.el.length?t.gh:t.el,t.gh=Array.isArray(t.gh)?t.gh:[t.gh],t.rl)void 0!==t.gh[i]&&0!==t.gh[i]||(t.gh[i]=t.gh[i-1]);var r,a=new Array(t.rl.length),n=0;for(var i in t.tabw=t.tabhide>=e?0:t.tabw,t.thumbw=t.thumbhide>=e?0:t.thumbw,t.tabh=t.tabhide>=e?0:t.tabh,t.thumbh=t.thumbhide>=e?0:t.thumbh,t.rl)a[i]=t.rl[i]<window.innerWidth?0:t.rl[i];for(var i in r=a[0],a)r>a[i]&&0<a[i]&&(r=a[i],n=i);var d=e>t.gw[n]+t.tabw+t.thumbw?1:(e-(t.tabw+t.thumbw))/t.gw[n];h=t.gh[n]*d+(t.tabh+t.thumbh)}void 0===window.rs_init_css&&(window.rs_init_css=document.head.appendChild(document.createElement("style"))),document.getElementById(t.c).height=h,window.rs_init_css.innerHTML+="#"+t.c+"_wrapper { height: "+h+"px }"}catch(t){console.log("Failure at Presize of Slider:"+t)}};</script>
<style id="kirki-inline-styles">#reply-title small:hover,#responsive-nav ul li a:hover,#responsive-nav ul li i:hover,#searchform #searchsubmit i,#searchform #searchsubmit i:hover,.btn--frame,.btn--frame:hover,.btn--icon:hover span,.btn--social:hover span,.color,.comment .author a:hover,.comment .reply a,.dark-bg .btn--icon:hover span,.dark-bg .btn--social:hover span,.error--404-text,.event-countdown.bg--dark .upcoming-locations span,.event-countdown.bg--light .upcoming-locations span,.events--more:hover,.events--simple-list a:hover span,.float--event .float--event-row span.float--event-date,.float--event-title-bottom span,.float--event-title-bottom:before,.footer-copyright a:hover,.gallery--date,.gallery--grid article a:hover .gallery--date,.intro--event-details a:hover,.intro--event-details h6,.intro--music-footer .share-button:hover span,.intro--title h6,.layer--events .layer--events-list li a .date,.layer--events .layer--events-list li a:hover,.logged-in-as a:hover,.mfp-close:hover,.mosaic:hover .desc-count,.music--buttons .music--button a .icon,.music--title,.share-button:hover span,.single--post-header-cats a:hover,.single--post-header-date,.single--post-meta .meta-tags a:hover,.single--post-meta .share-buttons a:hover span,.tweets-widget li a,.widget .btn--frame,.widget .btn--frame:hover,.widget a:hover,.widget li a:hover,.widget table#wp-calendar #next a:hover,.widget table#wp-calendar #prev a:hover,.widget_archive li:hover a,.widget_categories li:hover a,.widget_links li:hover a,.widget_meta li:hover a,.widget_pages li:hover a,.widget_recent_comments li:hover a,.widget_recent_entries li:hover a,a,a > *,a.line-link:before,a:hover .desc-count,blockquote cite a,blockquote cite a:hover,blockquote:before{color:#fcc92f;}.bg--dark .events--list li:nth-child(1) .event--button:after,.bg--dark .events--list li:nth-child(1) .event--button:before,.bg--dark .events--list li:nth-child(2) .event--button:after,.bg--dark .events--list li:nth-child(2) .event--button:before,.bg--dark .events--list li:nth-child(3) .event--button:after,.bg--dark .events--list li:nth-child(3) .event--button:before,.btn--frame span:first-child:after,.btn--frame span:first-child:before,.btn.btn--dark:after,.btn.btn--dark:before,.btn.btn--light:after,.btn.btn--light:before,.btn:not(.btn--frame),.container > article > p > a:after,.events--list .event--button,.events--list li:nth-child(1) .event--button:after,.events--list li:nth-child(1) .event--button:before,.events--list li:nth-child(2) .event--button:after,.events--list li:nth-child(2) .event--button:before,.events--list li:nth-child(3) .event--button:after,.events--list li:nth-child(3) .event--button:before,.layer--close:after,.layer--close:before,.layer--events .layer--events-list li a:after,.meta--link:hover,.music--buttons .music--button a:after,.music--buttons .music--button a:before,.music-album--ctrl a.music-album--play,.music-album--ctrl a:hover,.owl-controls .owl-nav .owl-next:hover,.owl-controls .owl-nav .owl-prev:hover,.post--navigation a:hover,.service--box.bg--dark:hover .service--text:before,.service--box.bg--light:hover .service--text:before,.track-col-buttons .track-button:after,.track-col-buttons .track-button:before,.widget .btn,.widget .btn.btn--dark:after,.widget .btn.btn--dark:before,.widget .btn.btn--light:after,.widget .btn.btn--light:before,.widget .button,.widget button,.widget input[type="button"],.widget input[type="reset"],.widget input[type="submit"],.widget table#wp-calendar a,.widget_tag_cloud .tagcloud a:hover,body .mfp-arrow:hover,button,button.btn--dark:after,button.btn--dark:before,button.btn--dark:hover,button.btn--light:after,button.btn--light:before,button.btn--light:hover,input[type="submit"],input[type="submit"].btn--dark:after,input[type="submit"].btn--dark:before,input[type="submit"].btn--dark:hover,input[type="submit"].btn--light:after,input[type="submit"].btn--light:before,input[type="submit"].btn--light:hover{background-color:#fcc92f;}#searchform #keyword,.btn--frame,.btn--frame span:first-child,.btn--frame:hover,.comment .reply a,.mc-custom-widget input,.music--buttons .music--button a,.price-table.bg--dark .price-table-inner.important-price,.price-table.bg--dark:hover .price-table-inner,.widget .btn--frame,.widget .btn--frame:hover,.widget_archive li:hover:after,.widget_categories li:hover:after,.widget_links li:hover:after,.widget_meta li:hover:after,.widget_pages li:hover:after,.widget_recent_comments li:hover:after,.widget_recent_entries li:hover:after,a.line-link:after{border-color:#fcc92f;}.bg--dark .events--list li:nth-child(1),.bg--dark .events--list li:nth-child(2),.bg--dark .events--list li:nth-child(3),.events--list li:nth-child(1),.events--list li:nth-child(2),.events--list li:nth-child(3){background:#fcc92f;}::selection{background:#fcc92f;}.blog--grid article.sticky .article--preview,.blog--grid article:hover .article--preview,.blog--list.article--hover article.sticky .article--preview,.blog--list.article--hover article:hover .article--preview,.blog--list.blog--list-index article.sticky,.frame-shadow, .image-shadow img,.intro--event .intro--cover img,.intro--music .intro--cover img,.intro--music-event .intro--event-image img,.single--media{-webkit-box-shadow:16px -16px 0px 0px #fcc92f;-moz-box-shadow:16px -16px 0px 0px #fcc92f;box-shadow:16px -16px 0px 0px #fcc92f;}#WPAjaxLoader,#loading-layer{background-color:#000000;}</style><noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript></head>
<body class="error404 theme-zona woocommerce-no-js WPAjaxLoader is-anim boxed header-style-2 header-fullwidth wpb-js-composer js-comp-ver-6.0.5 vc_responsive" data-page_id="70" data-wp_title="Page not found | Zona">

            <div id="loading-layer" class="wpal-loading-layer show-layer"><div class="ajax--loader"></div></div>    
<div class="layer--site layer--search anim--reveal-static">
    <a href="#" class="layer--close"></a>
    <div class="layer--content">
        <div class="layer--searchform"><form method="get" id="searchform" class="searchform" action="https://rascalsthemes.com/demo/zona/demo2/">
	<fieldset>
		<span class="search--input-wrap">
			<input type="text" placeholder="Search..." value="" name="s" id="s" />
		</span>
		<button type="submit" id="searchsubmit"><i class="icon icon-search"></i></button>
	</fieldset>
</form></div>
        <span class="search--placeholder">
            <span class="search--placeholder-row search--placeholder-row-1"><span>Click and</span></span>
            <span class="search--placeholder-row search--placeholder-row-2"><span>Search</span></span>
        </span>
    </div>
</div>

<div class="layer--site layer--nav anim--reveal-static">
    <a href="#" class="layer--close"></a>
    <div id="layer--nav" class="layer--content">
        <div id="layer--nav-wrapper" class="layer--nav-wrapper">
            
            <nav id="responsive-nav"><ul id="menu-top-menu" class="menu"><li id="menu-item-2185" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-2185"><a href="https://rascalsthemes.com/demo/zona/demo2/">Home</a></li>
<li id="menu-item-2066" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-2066"><a href="#">Features</a>
<ul class="sub-menu">
	<li id="menu-item-2217" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2217"><a href="https://rascalsthemes.com/demo/zona/demo2/music-shortcodes/">Music Shortcodes</a></li>
	<li id="menu-item-2219" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2219"><a href="https://rascalsthemes.com/demo/zona/demo2/shortcodes/videos-shortcodes/">Videos Shortcodes</a></li>
	<li id="menu-item-2220" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2220"><a href="https://rascalsthemes.com/demo/zona/demo2/shortcodes/gallery-shortcodes/">Gallery Shortcodes</a></li>
	<li id="menu-item-2218" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2218"><a href="https://rascalsthemes.com/demo/zona/demo2/shortcodes/events-shortcodes/">Events Shortcodes</a></li>
	<li id="menu-item-2222" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2222"><a href="https://rascalsthemes.com/demo/zona/demo2/shortcodes/posts-shortcodes/">Posts Shortcodes</a></li>
	<li id="menu-item-2221" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2221"><a href="https://rascalsthemes.com/demo/zona/demo2/shortcodes/elements/">Elements</a></li>
	<li id="menu-item-2067" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2067"><a href="http://zona.rascalsthemes.com/light/404">404 Page</a></li>
</ul>
</li>
<li id="menu-item-2180" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2180"><a href="https://rascalsthemes.com/demo/zona/demo2/music/">Music</a>
<ul class="sub-menu">
	<li id="menu-item-2195" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2195"><a href="https://rascalsthemes.com/demo/zona/demo2/music-floating/">Music &#8211; Floating</a></li>
	<li id="menu-item-2193" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2193"><a href="https://rascalsthemes.com/demo/zona/demo2/music/">Music &#8211; 3 Columns</a></li>
	<li id="menu-item-2194" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2194"><a href="https://rascalsthemes.com/demo/zona/demo2/music-2-columns/">Music &#8211; 2 Columns</a></li>
	<li id="menu-item-2197" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2197"><a href="https://rascalsthemes.com/demo/zona/demo2/music-simple-grid/">Music &#8211; Simple Grid</a></li>
	<li id="menu-item-2196" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2196"><a href="https://rascalsthemes.com/demo/zona/demo2/music-pagination/">Music &#8211; Pagination</a></li>
	<li id="menu-item-2200" class="menu-item menu-item-type-post_type menu-item-object-zona_music menu-item-2200"><a href="https://rascalsthemes.com/demo/zona/demo2/music/jane/">Single Album 1</a></li>
	<li id="menu-item-2199" class="menu-item menu-item-type-post_type menu-item-object-zona_music menu-item-2199"><a href="https://rascalsthemes.com/demo/zona/demo2/music/think/">Single Album 2</a></li>
	<li id="menu-item-2198" class="menu-item menu-item-type-post_type menu-item-object-zona_music menu-item-2198"><a href="https://rascalsthemes.com/demo/zona/demo2/music/shadows/">Single Album 3</a></li>
</ul>
</li>
<li id="menu-item-2181" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2181"><a href="https://rascalsthemes.com/demo/zona/demo2/about/">About</a></li>
<li id="menu-item-2182" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2182"><a href="https://rascalsthemes.com/demo/zona/demo2/dates/">Dates</a>
<ul class="sub-menu">
	<li id="menu-item-2201" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2201"><a href="https://rascalsthemes.com/demo/zona/demo2/dates/">Dates &#8211; Floating</a></li>
	<li id="menu-item-2202" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2202"><a href="https://rascalsthemes.com/demo/zona/demo2/dates-list/">Dates &#8211; List</a></li>
	<li id="menu-item-2204" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2204"><a href="https://rascalsthemes.com/demo/zona/demo2/dates-list-all-events/">Dates &#8211; All Events</a></li>
	<li id="menu-item-2205" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2205"><a href="https://rascalsthemes.com/demo/zona/demo2/dates-past-events/">Dates &#8211; Past Events</a></li>
	<li id="menu-item-2203" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2203"><a href="https://rascalsthemes.com/demo/zona/demo2/dates-list-3/">Dates &#8211; Pagination</a></li>
	<li id="menu-item-2208" class="menu-item menu-item-type-post_type menu-item-object-zona_events menu-item-2208"><a href="https://rascalsthemes.com/demo/zona/demo2/events/stay-high/">Single Event 1</a></li>
	<li id="menu-item-2206" class="menu-item menu-item-type-post_type menu-item-object-zona_events menu-item-2206"><a href="https://rascalsthemes.com/demo/zona/demo2/events/bass-soul/">Single Event 2</a></li>
	<li id="menu-item-2207" class="menu-item menu-item-type-post_type menu-item-object-zona_events menu-item-2207"><a href="https://rascalsthemes.com/demo/zona/demo2/events/under-the-skin/">Single Event 3</a></li>
</ul>
</li>
<li id="menu-item-2183" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2183"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery/">Gallery</a>
<ul class="sub-menu">
	<li id="menu-item-2209" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2209"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery/">Gallery &#8211; Floating</a></li>
	<li id="menu-item-2210" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2210"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery-grid/">Gallery &#8211; Grid</a></li>
	<li id="menu-item-2211" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2211"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery-grid-simple/">Gallery &#8211; Grid Simple</a></li>
	<li id="menu-item-2212" class="menu-item menu-item-type-post_type menu-item-object-zona_gallery menu-item-2212"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery/drum-bass-arena/">Single Album 01</a></li>
	<li id="menu-item-2213" class="menu-item menu-item-type-post_type menu-item-object-zona_gallery menu-item-2213"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery/sanctuary-outdoor/">Single Album 02</a></li>
</ul>
</li>
<li id="menu-item-2184" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2184"><a href="https://rascalsthemes.com/demo/zona/demo2/videos/">Videos</a>
<ul class="sub-menu">
	<li id="menu-item-2069" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2069"><a href="https://rascalsthemes.com/demo/zona/demo2/videos/">Videos Floating</a></li>
	<li id="menu-item-2223" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2223"><a href="https://rascalsthemes.com/demo/zona/demo2/video-grid/">Videos Grid</a></li>
</ul>
</li>
<li id="menu-item-2179" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2179"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/">Articles</a>
<ul class="sub-menu">
	<li id="menu-item-2192" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2192"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/">Articles &#8211; 2 Columns</a></li>
	<li id="menu-item-2187" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2187"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/articles-3-columns/">Articles &#8211; 3 Columns</a></li>
	<li id="menu-item-2189" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2189"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/articles-grid-2/">Articles &#8211; Grid 2</a></li>
	<li id="menu-item-2188" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2188"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/articles-grid-simple/">Articles &#8211; Grid Simple</a></li>
	<li id="menu-item-2190" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2190"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/articles-list/">Articles &#8211; List</a></li>
	<li id="menu-item-2191" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2191"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/articles-list-2/">Articles &#8211; List 2</a></li>
</ul>
</li>
<li id="menu-item-2186" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2186"><a href="https://rascalsthemes.com/demo/zona/demo2/shop/">Shop</a>
<ul class="sub-menu">
	<li id="menu-item-2068" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2068"><a href="https://rascalsthemes.com/demo/zona/demo2/shop/">Shop</a></li>
	<li id="menu-item-2177" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2177"><a href="https://rascalsthemes.com/demo/zona/demo2/my-account/">My Account</a></li>
	<li id="menu-item-2175" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2175"><a href="https://rascalsthemes.com/demo/zona/demo2/cart/">Cart</a></li>
	<li id="menu-item-2176" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2176"><a href="https://rascalsthemes.com/demo/zona/demo2/checkout/">Checkout</a></li>
</ul>
</li>
<li id="menu-item-2178" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2178"><a href="https://rascalsthemes.com/demo/zona/demo2/contact/">Contact</a>
<ul class="sub-menu">
	<li id="menu-item-2215" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2215"><a href="https://rascalsthemes.com/demo/zona/demo2/contact/">Contact 1</a></li>
	<li id="menu-item-2214" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2214"><a href="https://rascalsthemes.com/demo/zona/demo2/contact-2/">Contact 2</a></li>
	<li id="menu-item-2216" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2216"><a href="https://rascalsthemes.com/demo/zona/demo2/contact-3/">Contact 3</a></li>
</ul>
</li>
</ul></nav>        </div>
    </div>
</div>


            
<div class="layer--site layer--events anim--reveal-static">
    <a href="#" class="layer--close"></a>
    <div class="layer--content">
        <span class="events--placeholder">
            <span class="events--placeholder-row events--placeholder-row-1"><span>Upcoming</span></span>
            <span class="events--placeholder-row events--placeholder-row-2"><span>Events</span></span>
        </span>
        <div id="layer--events-wrapper">
            <div>
                <ul class="layer--events-list">
                                                                <li>
                        <a href="https://rascalsthemes.com/demo/zona/demo2/events/stay-high/"><span class="date">08-02</span><span class="title">Stay High<span class="place">Brooklyn Club</span><span class="localisation">New York, US</span></span></a>
                    </li>

                                                                <li>
                        <a href="https://rascalsthemes.com/demo/zona/demo2/events/bass-soul/"><span class="date">22-02</span><span class="title">Bass Soul<span class="place">Fabric</span><span class="localisation">London, UK</span></span></a>
                    </li>

                                                                <li>
                        <a href="https://rascalsthemes.com/demo/zona/demo2/events/dancing-shoes/"><span class="date">19-04</span><span class="title">Dancing Shoes<span class="place">Pomost 512</span><span class="localisation">Warszawa, PL</span></span></a>
                    </li>

                                    </ul>
                <br>
                <span class="layer--events-button-wrapper">
                    <a href="#" class="btn--frame btn--medium"><span></span>View More Events</a>
                </span>
            </div>
        </div>
    </div>
</div>

<div class="site">
    <div class="header main-header">

	
    <div class="header--moving">
        <div class="container">
            <div class="header--top-bar">
                            </div>
            <div class="header--top">
                <div class="header--social">
                                        <a href="#" class="btn--social" target="_blank"><span class="icon icon-facebook"></span></a><a href="#" class="btn--social" target="_blank"><span class="icon icon-twitter"></span></a><a href="#" class="btn--social" target="_blank"><span class="icon icon-soundcloud"></span></a><a href="#" class="btn--social" target="_blank"><span class="icon icon-mixcloud"></span></a><a href="#" class="btn--social" target="_blank"><span class="icon icon-spotify"></span></a>                                    </div>
            	<div id="site-logo" class="header--logo">
                    <a href="https://rascalsthemes.com/demo/zona/demo2/" class="theme--logo "><img src="https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/images/logo.png" class="theme--logo-img" alt="Logo Image"></a>                </div>
                <div class="header--extra">
                                        <div class="header--search">
                        <a href="#show-search" class="btn--icon-square btn--frame btn--dark"><span></span><span class="icon icon-search"></span></a>
                        <a href="#show-search" class="header--search-responsive btn--icon"><span class="icon icon-search"></span></a>
                    </div>
                                                            <div class="header--events events--simple-list">
                        <a href="https://rascalsthemes.com/demo/zona/demo2/events/stay-high/" class="event">
    	        <span class="date">08-02</span>
    	        <span class="location">Stay High<span>Brooklyn Club</span></span>
    	    </a>                        <a href="#show-events" class="events--more">...</a>
                        <a href="#show-events" class="header--events-responsive btn--icon"><span class="icon icon-calendar"></span></a>
                    </div>
                                    </div>
                
            </div>
        </div>
        <div class="nav--wrapper">
            <div class="container">
                                <nav id="nav">
                    <ul id="menu-top-menu-1" class="menu"><li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-2185"><a href="https://rascalsthemes.com/demo/zona/demo2/">Home</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-2066"><a href="#">Features</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2217"><a href="https://rascalsthemes.com/demo/zona/demo2/music-shortcodes/">Music Shortcodes</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2219"><a href="https://rascalsthemes.com/demo/zona/demo2/shortcodes/videos-shortcodes/">Videos Shortcodes</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2220"><a href="https://rascalsthemes.com/demo/zona/demo2/shortcodes/gallery-shortcodes/">Gallery Shortcodes</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2218"><a href="https://rascalsthemes.com/demo/zona/demo2/shortcodes/events-shortcodes/">Events Shortcodes</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2222"><a href="https://rascalsthemes.com/demo/zona/demo2/shortcodes/posts-shortcodes/">Posts Shortcodes</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2221"><a href="https://rascalsthemes.com/demo/zona/demo2/shortcodes/elements/">Elements</a></li>
	<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2067"><a href="http://zona.rascalsthemes.com/light/404">404 Page</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2180"><a href="https://rascalsthemes.com/demo/zona/demo2/music/">Music</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2195"><a href="https://rascalsthemes.com/demo/zona/demo2/music-floating/">Music &#8211; Floating</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2193"><a href="https://rascalsthemes.com/demo/zona/demo2/music/">Music &#8211; 3 Columns</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2194"><a href="https://rascalsthemes.com/demo/zona/demo2/music-2-columns/">Music &#8211; 2 Columns</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2197"><a href="https://rascalsthemes.com/demo/zona/demo2/music-simple-grid/">Music &#8211; Simple Grid</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2196"><a href="https://rascalsthemes.com/demo/zona/demo2/music-pagination/">Music &#8211; Pagination</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-zona_music menu-item-2200"><a href="https://rascalsthemes.com/demo/zona/demo2/music/jane/">Single Album 1</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-zona_music menu-item-2199"><a href="https://rascalsthemes.com/demo/zona/demo2/music/think/">Single Album 2</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-zona_music menu-item-2198"><a href="https://rascalsthemes.com/demo/zona/demo2/music/shadows/">Single Album 3</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2181"><a href="https://rascalsthemes.com/demo/zona/demo2/about/">About</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2182"><a href="https://rascalsthemes.com/demo/zona/demo2/dates/">Dates</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2201"><a href="https://rascalsthemes.com/demo/zona/demo2/dates/">Dates &#8211; Floating</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2202"><a href="https://rascalsthemes.com/demo/zona/demo2/dates-list/">Dates &#8211; List</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2204"><a href="https://rascalsthemes.com/demo/zona/demo2/dates-list-all-events/">Dates &#8211; All Events</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2205"><a href="https://rascalsthemes.com/demo/zona/demo2/dates-past-events/">Dates &#8211; Past Events</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2203"><a href="https://rascalsthemes.com/demo/zona/demo2/dates-list-3/">Dates &#8211; Pagination</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-zona_events menu-item-2208"><a href="https://rascalsthemes.com/demo/zona/demo2/events/stay-high/">Single Event 1</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-zona_events menu-item-2206"><a href="https://rascalsthemes.com/demo/zona/demo2/events/bass-soul/">Single Event 2</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-zona_events menu-item-2207"><a href="https://rascalsthemes.com/demo/zona/demo2/events/under-the-skin/">Single Event 3</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2183"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery/">Gallery</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2209"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery/">Gallery &#8211; Floating</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2210"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery-grid/">Gallery &#8211; Grid</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2211"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery-grid-simple/">Gallery &#8211; Grid Simple</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-zona_gallery menu-item-2212"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery/drum-bass-arena/">Single Album 01</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-zona_gallery menu-item-2213"><a href="https://rascalsthemes.com/demo/zona/demo2/gallery/sanctuary-outdoor/">Single Album 02</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2184"><a href="https://rascalsthemes.com/demo/zona/demo2/videos/">Videos</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2069"><a href="https://rascalsthemes.com/demo/zona/demo2/videos/">Videos Floating</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2223"><a href="https://rascalsthemes.com/demo/zona/demo2/video-grid/">Videos Grid</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2179"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/">Articles</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2192"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/">Articles &#8211; 2 Columns</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2187"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/articles-3-columns/">Articles &#8211; 3 Columns</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2189"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/articles-grid-2/">Articles &#8211; Grid 2</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2188"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/articles-grid-simple/">Articles &#8211; Grid Simple</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2190"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/articles-list/">Articles &#8211; List</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2191"><a href="https://rascalsthemes.com/demo/zona/demo2/articles/articles-list-2/">Articles &#8211; List 2</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2186"><a href="https://rascalsthemes.com/demo/zona/demo2/shop/">Shop</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2068"><a href="https://rascalsthemes.com/demo/zona/demo2/shop/">Shop</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2177"><a href="https://rascalsthemes.com/demo/zona/demo2/my-account/">My Account</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2175"><a href="https://rascalsthemes.com/demo/zona/demo2/cart/">Cart</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2176"><a href="https://rascalsthemes.com/demo/zona/demo2/checkout/">Checkout</a></li>
</ul>
</li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-2178"><a href="https://rascalsthemes.com/demo/zona/demo2/contact/">Contact</a>
<ul class="sub-menu">
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2215"><a href="https://rascalsthemes.com/demo/zona/demo2/contact/">Contact 1</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2214"><a href="https://rascalsthemes.com/demo/zona/demo2/contact-2/">Contact 2</a></li>
	<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2216"><a href="https://rascalsthemes.com/demo/zona/demo2/contact-3/">Contact 3</a></li>
</ul>
</li>
</ul>                </nav>
                                <!-- Responsive Button -->
                <a href="#" class="nav--responsive-trigger"><span class="icon"></span></a>
                <!-- Events -->
                                <a href="#show-events" class="nav--responsive-events btn--icon"><span class="icon icon-calendar"></span></a>
                                <!-- Search -->
                                <a href="#show-search" class="nav--responsive-search btn--icon"><span class="icon icon-search"></span></a>
                            </div>
        </div>
    </div>

	</div>    <div id="ajax-container">
        <div id="ajax-content"><div class="content">
    <div class="container">
		<span class="error--404-text">404</span>
			<h1 class="error--404-title">Oops! Page was not found.</h1>
        	<p class="error--404-subtitle">Sorry, something went wrong and we cannot retrieve the page you were looking for. Maybe try a search?</p>
        	<form method="get" id="searchform" class="searchform" action="https://rascalsthemes.com/demo/zona/demo2/">
	<fieldset>
		<span class="search--input-wrap">
			<input type="text" placeholder="Search..." value="" name="s" id="s" />
		</span>
		<button type="submit" id="searchsubmit"><i class="icon icon-search"></i></button>
	</fieldset>
</form>			<a href="https://rascalsthemes.com/demo/zona/demo2/" class="btn btn--big">Go to homepage</a>
	</div>
    <!-- .container -->
</div>
<!-- .content -->

        </div><!-- #ajax content -->
    </div><!-- #ajax container -->
    
    <footer id="footer-widgets" class="footer-container">
        <div class="container">
                        <div class="grid-row grid-row-pad footer-widgets">
                <div class="grid-4 grid-mobile-12 grid-tablet-4">
                    <aside id="text-1" class="widget widget_text"><h3 class="widget-title">Contact</h3>			<div class="textwidget"><p>Johny Drama<br />
Partner + Booking Manager</p>
<p><a href="#" class="line-link " target="_self" rel="noopener noreferrer">T +48(0)30 212 12 85</a><br />
<a href="#" class="line-link " target="_self" rel="noopener noreferrer">E  contact@zona.com</a><br />
<a href="#" class="line-link " target="_self" rel="noopener noreferrer">F  facebook.com/zona</a></p>
</div>
		</aside>                </div>
                <div class="grid-3 grid-offset-2 grid-mobile-12 grid-mobile-offset-0 grid-tablet-offset-0 grid-tablet-4">
                   		<aside id="recent-posts-3" class="widget widget_recent_entries">		<h3 class="widget-title">Recent Posts</h3>		<ul>
											<li>
					<a href="https://rascalsthemes.com/demo/zona/demo2/summer-music-academy/">Summer Music Academy</a>
											<span class="post-date">February 7, 2017</span>
									</li>
											<li>
					<a href="https://rascalsthemes.com/demo/zona/demo2/2017-grammy-nominees/">2017 Grammy Nominees</a>
											<span class="post-date">February 7, 2017</span>
									</li>
											<li>
					<a href="https://rascalsthemes.com/demo/zona/demo2/vibeman-favorite-songs/">Vibeman Favorite Songs</a>
											<span class="post-date">February 7, 2017</span>
									</li>
											<li>
					<a href="https://rascalsthemes.com/demo/zona/demo2/my-band-got-1-1-million-streams/">My Band Got 1.1 Million Streams!</a>
											<span class="post-date">February 7, 2017</span>
									</li>
											<li>
					<a href="https://rascalsthemes.com/demo/zona/demo2/reality-of-whos-buying-vinyl/">Reality of Who?s Buying Vinyl</a>
											<span class="post-date">February 7, 2017</span>
									</li>
					</ul>
		</aside>                </div>
                <div class="grid-3 grid-mobile-12 grid-tablet-4">
                   <aside id="text-2" class="widget widget_text"><h3 class="widget-title">Subscribe</h3>			<div class="textwidget"><script>(function() {
	if ( ! window.mc4wp) {
		window.mc4wp = {
			listeners: [],
			forms    : {
				on: function (event, callback) {
					window.mc4wp.listeners.push(
						{
							event   : event,
							callback: callback
						}
					);
				}
			}
		}
	}
})();
</script><!-- Mailchimp for WordPress v4.7.4 - https://wordpress.org/plugins/mailchimp-for-wp/ --><form id="mc4wp-form-1" class="mc4wp-form mc4wp-form-145" method="post" data-id="145" data-name="Widget form" ><div class="mc4wp-form-fields"><div class="mc-custom-widget">
    <p>Sign up below for updates</p>
    <input type="email" name="EMAIL" placeholder="Your email address" required />
  <button type="submit" class="btn--frame"><span></span>Sign up</button>
</div></div><label style="display: none !important;">Leave this field empty if you're human: <input type="text" name="_mc4wp_honeypot" value="" tabindex="-1" autocomplete="off" /></label><input type="hidden" name="_mc4wp_timestamp" value="1580520084" /><input type="hidden" name="_mc4wp_form_id" value="145" /><input type="hidden" name="_mc4wp_form_element_id" value="mc4wp-form-1" /><div class="mc4wp-response"></div></form><!-- / Mailchimp for WordPress Plugin --></div>
		</aside>                </div>
            </div>
                        <div class="grid-row grid-row-pad">
                <div class="grid-3 grid-mobile-12 footer-social dark-bg">
                    <a href="#" class="btn--social" target="_blank"><span class="icon icon-facebook"></span></a><a href="#" class="btn--social" target="_blank"><span class="icon icon-twitter"></span></a><a href="#" class="btn--social" target="_blank"><span class="icon icon-soundcloud"></span></a><a href="#" class="btn--social" target="_blank"><span class="icon icon-mixcloud"></span></a><a href="#" class="btn--social" target="_blank"><span class="icon icon-spotify"></span></a>                </div>
                <div class="grid-6 grid-offset-3 grid-mobile-12 grid-mobile-offset-0 footer-copyright">
                    &copy; Copyright 2019 ZONA. Powered by <a href="#" target="_blank">Rascals Themes</a>. Handcrafted in Europe.                                    </div>
            </div>
        </div>
    </footer><!-- #footer-widgets -->
</div><!-- .site -->
		<div id="scamp_player" class=" sp-open-after-click sp-anim">
					</div>
		<script>(function() {function addEventListener(element,event,handler) {
	if (element.addEventListener) {
		element.addEventListener( event,handler, false );
	} else if (element.attachEvent) {
		element.attachEvent( 'on' + event,handler );
	}
}
function maybePrefixUrlField() {
	if (this.value.trim() !== '' && this.value.indexOf( 'http' ) !== 0) {
		this.value = "http://" + this.value;
	}
}

var urlFields = document.querySelectorAll( '.mc4wp-form input[type="url"]' );
if ( urlFields && urlFields.length > 0 ) {
	for ( var j = 0; j < urlFields.length; j++ ) {
		addEventListener( urlFields[j],'blur',maybePrefixUrlField );
	}
}
/* test if browser supports date fields */
var testInput = document.createElement( 'input' );
testInput.setAttribute( 'type', 'date' );
if ( testInput.type !== 'date') {

	/* add placeholder & pattern to all date fields */
	var dateFields = document.querySelectorAll( '.mc4wp-form input[type="date"]' );
	for (var i = 0; i < dateFields.length; i++) {
		if ( ! dateFields[i].placeholder) {
			dateFields[i].placeholder = 'YYYY-MM-DD';
		}
		if ( ! dateFields[i].pattern) {
			dateFields[i].pattern = '[0-9]{4}-(0[1-9]|1[012])-(0[1-9]|1[0-9]|2[0-9]|3[01])';
		}
	}
}
})();</script>	<script type="text/javascript">
		var c = document.body.className;
		c = c.replace(/woocommerce-no-js/, 'woocommerce-js');
		document.body.className = c;
	</script>
	<script type='text/javascript'>
/* <![CDATA[ */
var wpcf7 = {"apiSettings":{"root":"https:\/\/rascalsthemes.com\/demo\/zona\/demo2\/wp-json\/contact-form-7\/v1","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/contact-form-7/includes/js/scripts.js?ver=5.1.6'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/woocommerce/assets/js/js-cookie/js.cookie.min.js?ver=2.1.4'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var woocommerce_params = {"ajax_url":"\/demo\/zona\/demo2\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/demo\/zona\/demo2\/?wc-ajax=%%endpoint%%"};
/* ]]> */
</script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/woocommerce/assets/js/frontend/woocommerce.min.js?ver=3.8.1'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var wc_cart_fragments_params = {"ajax_url":"\/demo\/zona\/demo2\/wp-admin\/admin-ajax.php","wc_ajax_url":"\/demo\/zona\/demo2\/?wc-ajax=%%endpoint%%","cart_hash_key":"wc_cart_hash_3c3fdf5186d9f5ab4c8c4567c1315b05","fragment_name":"wc_fragments_3c3fdf5186d9f5ab4c8c4567c1315b05","request_timeout":"5000"};
/* ]]> */
</script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/woocommerce/assets/js/frontend/cart-fragments.min.js?ver=3.8.1'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/zona-toolkit/assets/vendors/sdk.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/zona-toolkit/assets/vendors/jquery.shoutcast.min.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/zona-toolkit/assets/vendors/soundmanager2-nodebug-jsmin.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/zona-toolkit/assets/js/jquery.scamp.player.min.js?ver=5.3.2'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var scamp_vars = {"plugin_uri":"https:\/\/rascalsthemes.com\/demo\/zona\/demo2\/wp-content\/plugins\/zona-toolkit\/assets\/js\/","plugin_assets_uri":"https:\/\/rascalsthemes.com\/demo\/zona\/demo2\/wp-content\/plugins\/zona-toolkit\/assets\/","shoutcast_interval":"20000","smooth_transition":"","volume":"70","play_label":"Play","cover_label":"Cover","title_label":"Title\/Artist","buy_label":"Buy\/Download","remove_label":"Remove","empty_queue":"Empty Queue","autoplay":"","base64":"","random":"","loop":"","load_first_track":"","titlebar":"","soundcloud_id":"23f5c38e0aa354cdd0e1a6b4286f6aa4","shoutcast":"1"};
/* ]]> */
</script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/zona-toolkit/assets/js/jquery.scamp.player-init.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/zona-toolkit/assets/vendors/jquery.countdown.min.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/zona-toolkit/assets/js/shortcodes.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/js/owl.carousel.min.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/js/jquery.magnific-popup.min.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/js/jquery.waypoints.min.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/js/plugins.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/js/iscroll.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/js/jquery.WPAjaxLoader.plugins.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/js/jquery.WPAjaxLoader.min.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/revslider-slicey-addon/public/assets/js/revolution.addon.slicey.min.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/js_composer/assets/lib/vc_waypoints/vc-waypoints.min.js?ver=6.0.5'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-includes/js/imagesloaded.min.js?ver=3.2.0'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var controls_vars = {"home_url":"https:\/\/rascalsthemes.com\/demo\/zona\/demo2\/","theme_uri":"https:\/\/rascalsthemes.com\/demo\/zona\/demo2\/wp-content\/themes\/zona","dir":"\/demo\/zona\/demo2","ajaxed":"1","permalinks":"1","ajax_events":"YTAPIReady,getVideoInfo_bgndVideo","ajax_elements":".sp-play-list.sp-add-list,.sp-play-track,.sp-add-track,.smooth-scroll,.ui-tabs-nav li a,.wpb_tour_next_prev_nav span a,.wpb_accordion_header a,.vc_tta-tab,.vc_tta-tab a,.vc_pagination-trigger,.ajax_add_to_cart,.wc-tabs li a,ul.tabs li a,.woocommerce-review-link,.woocommerce-Button.download,.woocommerce-MyAccount-downloads-file","ajax_reload_scripts":"waypoints.min.js,vc-waypoints.min.js,contact-form-7\/includes\/js\/scripts.js,\/dist\/skrollr.min.js,js_composer_front.min.js,\/js\/custom.js","ajax_reload_containers":"#nav,#header-lang-selector,#footer-lang-selector,#site-logo,#wpadminbar","ajax_exclude_links":"shop\/|summer-music-academy\/|?product=|product|?product_tag=|product-tag|?product_cat=|product-category|\/attribute","ajax_async":"on","ajax_cache":"off"};
var ajax_action = {"ajaxurl":"https:\/\/rascalsthemes.com\/demo\/zona\/demo2\/wp-admin\/admin-ajax.php","ajax_nonce":"2008eb6d73"};
/* ]]> */
</script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/themes/zona/js/custom.controls.js?ver=5.3.2'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/js_composer/assets/js/dist/js_composer_front.min.js?ver=6.0.5'></script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-includes/js/wp-embed.min.js?ver=5.3.2'></script>
<script type='text/javascript'>
/* <![CDATA[ */
var mc4wp_forms_config = [];
/* ]]> */
</script>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/mailchimp-for-wp/assets/js/forms-api.min.js?ver=4.7.4'></script>
<!--[if lte IE 9]>
<script type='text/javascript' src='https://rascalsthemes.com/demo/zona/demo2/wp-content/plugins/mailchimp-for-wp/assets/js/third-party/placeholders.min.js?ver=4.7.4'></script>
<![endif]-->
</body>
</html>